[jbosscache-commits] JBoss Cache SVN: r6225 - core/trunk/src/main/resources.

jbosscache-commits at lists.jboss.org jbosscache-commits at lists.jboss.org
Tue Jul 8 17:15:29 EDT 2008


Author: mircea.markus
Date: 2008-07-08 17:15:29 -0400 (Tue, 08 Jul 2008)
New Revision: 6225

Modified:
   core/trunk/src/main/resources/config2to3.sh
Log:
bug fixing

Modified: core/trunk/src/main/resources/config2to3.sh
===================================================================
--- core/trunk/src/main/resources/config2to3.sh	2008-07-08 20:40:47 UTC (rev 6224)
+++ core/trunk/src/main/resources/config2to3.sh	2008-07-08 21:15:29 UTC (rev 6225)
@@ -1,14 +1,14 @@
-#!/bin/bash
-if [ -z $1 ]
-then
-   echo Usage:
-   echo
-   echo      $0 [source_file] [destination_file]
-   exit 1;
-fi
-for JAR in ../lib/*
-do
-   CLASSPATH=$CLASSPATH:$JAR
-done
-echo classpath is $CLASSPATH
+#!/bin/bash
+if [ -z $1 ]
+then
+   echo Usage:
+   echo      $0 [source_file] [destination_file]
+   exit 1;
+fi
+for JAR in ../lib/*
+do
+   CLASSPATH=$CLASSPATH:$JAR
+done
+CLASSPATH=../jbosscache-core.jar:$CLASSPATH
+echo classpath is $CLASSPATH
 java -classpath $CLASSPATH -Dsource=$1 -Ddestination=$2 org.jboss.cache.config.parsing.ConfigFilesConvertor
\ No newline at end of file




More information about the jbosscache-commits mailing list